<p>I have it working now. It turned out I was missing several other dependencies. Thanks very much for your help!</p>
<p>-avi</p>
<p>>> There are no known issues, except maybe PyQT.<br>
>><br>
>> Recompile Stackless with STACKLESS_OFF defined.  If it is easier, you<br>
>> can edit Stackless/stackless.h and change:<br>
>><br>
>> #define STACKLESS<br>
>><br>
>> to:<br>
>><br>
>> #define STACKLESS_OFF<br>
>><br>
>> Then it should compile to normal Python 2.7, and you can see if System<br>
>> imports then.  If it does not import, then this is a general<br>
>> non-Stackless related problem.  If it does import, then I guess we<br>
>> have a problem.<br>
>><br>
> Ah, crossing efforts.<br>
> My network is very flaky, sorry.<br>
><br>
> Fortunately we have no problem. pyPdf is a pure python package<br>
> with some weird assumption if zlib was not built ;-)</p>